Bug 982400 - [abrt] general protection fault: 0000 [#1] SMP
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-btrfs
Fedora Extras Quality Assurance
abrt_hash:84bc83a31373d713176a89a85e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 19:16 EDT by Steve Carl
Modified: 2013-10-08 13:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:05:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (75.81 KB, text/plain)
2013-07-08 19:16 EDT, Steve Carl
no flags Details

  None (edit)
Description Steve Carl 2013-07-08 19:16:44 EDT
Additional info:
reporter:       libreport-2.1.5
general protection fault: 0000 [#1] SMP 
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 bnep xt_conntrack bluetooth nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables acpi_cpufreq iTCO_wdt mperf iTCO_vendor_support asus_wmi sparse_keymap coretemp kvm_intel kvm snd_hda_codec_hdmi snd_hda_codec_realtek crc32_pclmul arc4 crc32c_intel snd_hda_intel snd_hda_codec ghash_clmulni_intel ath9k snd_hwdep snd_seq ath9k_common ath9k_hw snd_seq_device microcode ath joydev uvcvideo mac80211 snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_core videodev i2c_i801 serio_raw media cfg80211 hid_multitouch snd_page_alloc snd_timer lpc_ich mfd_core snd rfkill soundcore mei wmi uinput btrfs libcrc32c xor zlib_deflate i915 raid6_pq i2c_algo_bit drm_kms_helper drm i2c_core video
CPU 0 
Pid: 1752, comm: pool Not tainted 3.9.9-301.fc19.x86_64 #1 ASUSTeK COMPUTER INC. X202E/X202E
RIP: 0010:[<ffffffff811834fb>]  [<ffffffff811834fb>] kmem_cache_alloc_node+0xcb/0x230
RSP: 0018:ffff880103f0f438  EFLAGS: 00010246
RAX: 0000000000000000 RBX: 0000000000000000 RCX: ffff880103f0ffd8
RDX: 0000000000000057 RSI: 0000000000008010 RDI: ffff880118b57300
RBP: ffff880103f0f480 R08: 0000000000018470 R09: ffff880118b57300
R10: ffffffff812ed268 R11: 0000000000010000 R12: 0100060800d83eb0
R13: 0000000000008010 R14: 00000000ffffffff R15: ffff880118b57300
FS:  00007fad2939f700(0000) GS:ffff88011ee00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fad20010dd8 CR3: 00000000cea4e000 CR4: 00000000001407f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process pool (pid: 1752, threadinfo ffff880103f0e000, task ffff8800c7ca1770)
Stack:
 0000000000000000 0000000000000000 0000000000000000 ffffffff812ed268
 0000000000000000 ffff8800c7db9b40 ffff8801165773c0 0000000000000001
 ffff880117310800 ffff880103f0f568 ffffffff812ed268 0000001000000000
Call Trace:
 [<ffffffff812ed268>] ? cfq_find_alloc_queue+0x108/0x3e0
 [<ffffffff812ed268>] cfq_find_alloc_queue+0x108/0x3e0
 [<ffffffff812ed58a>] cfq_get_queue+0x4a/0xa0
 [<ffffffff812ed900>] cfq_set_request+0x320/0x430
 [<ffffffff812f66e4>] ? radix_tree_insert+0x94/0x250
 [<ffffffff812c94ee>] elv_set_request+0x1e/0x30
 [<ffffffff812d0241>] get_request+0x6d1/0x710
 [<ffffffff812f5d01>] ? radix_tree_lookup_element+0x21/0x90
 [<ffffffff81081050>] ? wake_up_bit+0x30/0x30
 [<ffffffff812d0e59>] blk_queue_bio+0x89/0x3b0
 [<ffffffff812ce122>] generic_make_request+0xc2/0x110
 [<ffffffff812ce1e3>] submit_bio+0x73/0x160
 [<ffffffffa01ae604>] submit_stripe_bio+0x54/0x80 [btrfs]
 [<ffffffffa01ae8f0>] btrfs_map_bio+0x2c0/0x460 [btrfs]
 [<ffffffffa01a2fa6>] ? __extent_read_full_page+0x296/0x6e0 [btrfs]
 [<ffffffffa017f51a>] btree_submit_bio_hook+0x5a/0x100 [btrfs]
 [<ffffffffa019ec98>] submit_one_bio+0x68/0xa0 [btrfs]
 [<ffffffffa01a5c44>] read_extent_buffer_pages+0x244/0x2f0 [btrfs]
 [<ffffffffa017d160>] ? run_one_async_done+0xc0/0xc0 [btrfs]
 [<ffffffffa017e033>] btree_read_extent_buffer_pages.constprop.56+0xb3/0x120 [btrfs]
 [<ffffffffa017f7e6>] read_tree_block+0x46/0x50 [btrfs]
 [<ffffffffa0162de3>] read_block_for_search.isra.43+0x123/0x3d0 [btrfs]
 [<ffffffffa0164d73>] btrfs_search_slot+0x1b3/0x770 [btrfs]
 [<ffffffffa017be7f>] btrfs_lookup_inode+0x2f/0xa0 [btrfs]
 [<ffffffffa0191633>] btrfs_iget+0xf3/0x530 [btrfs]
 [<ffffffffa01a4bef>] ? free_extent_buffer+0x4f/0xa0 [btrfs]
 [<ffffffffa01935a3>] btrfs_lookup_dentry+0x3a3/0x4c0 [btrfs]
 [<ffffffffa01936d2>] btrfs_lookup+0x12/0x20 [btrfs]
 [<ffffffff811a32ad>] lookup_real+0x1d/0x50
 [<ffffffff811a3833>] __lookup_hash+0x33/0x40
 [<ffffffff8163f575>] lookup_slow+0x42/0xa7
 [<ffffffff811a63d7>] path_lookupat+0x757/0x7b0
 [<ffffffff81181ef5>] ? kmem_cache_alloc+0x35/0x200
 [<ffffffffa015fce9>] ? btrfs_set_path_blocking+0x39/0x80 [btrfs]
 [<ffffffff811a4b4f>] ? getname_flags+0x4f/0x1a0
 [<ffffffff811a645b>] filename_lookup+0x2b/0xc0
 [<ffffffff811a9154>] user_path_at_empty+0x54/0x90
 [<ffffffff811aba30>] ? fillonedir+0xf0/0xf0
 [<ffffffff811a91a1>] user_path_at+0x11/0x20
 [<ffffffff8119e660>] vfs_fstatat+0x50/0xa0
 [<ffffffff811b2831>] ? touch_atime+0x71/0x140
 [<ffffffff8119ec17>] sys_newlstat+0x27/0x40
 [<ffffffff810dcb36>] ? __audit_syscall_exit+0x1f6/0x2a0
 [<ffffffff810dc8e4>] ? __audit_syscall_entry+0x94/0xf0
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b
Code: 8b 57 1c 48 8b 5d 08 0f 1f 44 00 00 48 83 c4 20 4c 89 e0 5b 41 5c 41 5d 41 5e 41 5f 5d c3 66 90 49 63 41 20 4d 8b 01 41 f6 c0 0f <49> 8b 1c 04 0f 85 13 01 00 00 48 8d 4a 01 4c 89 e0 65 49 0f c7 
RIP  [<ffffffff811834fb>] kmem_cache_alloc_node+0xcb/0x230
 RSP <ffff880103f0f438>
Comment 1 Steve Carl 2013-07-08 19:16:55 EDT
Created attachment 770708 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:46:36 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:05:39 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.